/* %@ exists. Overwrite? */
"%@ exists. Overwrite?" = "%@ exists. Overwrite?";

/* %@ will be deleted immediately. You will not be able to undo this action. */
"%@ will be deleted immediately. You will not be able to undo this action." = "%@ will be deleted immediately. You will not be able to undo this action.";

/* SFTP Queued Commands Message */
"\n\nThere are more commands waiting to be processed.\nWould you like to resume or abort the queued commands?" = "\n\nThere are more commands waiting to be processed.\nWould you like to resume or abort the queued commands?";

/* A new version of %@ is now available. */
"A new version of %@ is now available." = "A new version of %@ is now available.";

/* Abort */
"Abort" = "Abort";

/* alias */
"alias" = "alias";

/* An error occurred checking for updates. */
"An error occurred checking for updates." = "An error occurred checking for updates.";

/* Are you sure you want to cancel this copy? */
"Are you sure you want to cancel this copy?" = "確定要取消？";

/* Authenticating... */
"Authenticating..." = "Authenticating...";

/* Authenticating.... */
"Authenticating...." = "授權中⋯";

/* Cancel */
"Cancel" = "取消";

/* Clear */
"Clear" = "清除";

/* Clear Defaults? */
"Clear Defaults?" = "Clear Defaults?";

/* SFTP Command Error Title */
"Command Failed" = "Command Failed";

/* Connecting to %@... */
"Connecting to %@..." = "Connecting to %@...";

/* Connecting.... */
"Connecting...." = "連接中⋯";

/* Connection Failed */
"Connection to Server Failed" = "Connection to Server Failed";

/* Couldn't create %@: %s */
"Couldn't create %@: %s" = "Couldn't create %1$@: %2$s";

/* Couldn't create preview of %@ */
"Couldn't create preview of %@" = "Couldn't create preview of %@";

/* Couldn't delete %@. */
"Couldn't delete %@." = "Couldn't delete %@.";

/* Couldn't view %@: %s */
"Couldn't view %@: %s" = "Couldn't view %1$@: %2$s";

/* mkdir command */
"create new folder %@" = "create new folder %@";

/* Date */
"Date" = "Date";

/* Delete */
"Delete" = "刪除";

/* rm command */
"delete %@" = "delete %@";

/* Delete %@? */
"Delete %@?" = "Delete %@?";

/* directory */
"directory" = "directory";

/* Disconnect */
"Disconnect" = "斷線";

/* Open Document Disconnect Warning Title */
"Disconnect %@?" = "Disconnect %@?";

/* Do you want to move %@ to the Trash? */
"Do you want to move %@ to the Trash?" = "Do you want to move %@ to the Trash?";

/* Don't Cancel */
"Don't Cancel" = "不取消";

/* Download */
"Download" = "下載";

/* get command */
"download %@" = "download %@";

/* Downloading %@... */
"Downloading %@..." = "Downloading %@...";

/* Error */
"Error" = "錯誤";

/* Exit */
"Exit" = "離開";

/* Fugu Preferences: Favorites Editor */
"Fugu Preferences: Favorites Editor" = "Fugu Preferences: Favorites Editor";

/* Fugu Preferences: File Editing */
"Fugu Preferences: File Editing" = "Fugu Preferences: File Editing";

/* Fugu Preferences: General */
"Fugu Preferences: General" = "Fugu Preferences: General";

/* Fugu Preferences: SSH Known Hosts Editor */
"Fugu Preferences: SSH Known Hosts Editor" = "Fugu Preferences: SSH Known Hosts Editor";

/* Fugu Preferences: Transfers */
"Fugu Preferences: Transfers" = "Fugu Preferences: Transfers";

/* pwd command */
"get working directory" = "get working directory";

/* Group */
"Group" = "Group";

/* Hide Special Files */
"Hide Special Files" = "Hide Special Files";

/* Image size: %.0f x %.0f */
"Image size: %.0f x %.0f" = "Image size: %1$.0f x %2$.0f";

/* Invalid port number. */
"Invalid port number." = "Invalid port number.";

/* Later */
"Later" = "Later";

/* ls command */
"list files" = "list files";

/* Locally */
"Locally" = "Locally";

/* More Info... */
"More Info..." = "More Info...";

/* OK */
"OK" = "OK";

/* Open Keychain Access */
"Open Keychain Access" = "允許取用鑰匙圈";

/* Open With Menu */
"Open With" = "Open With";

/* Open With > Other... Menu Item */
"Other..." = "Other...";

/* Overwrite */
"Overwrite" = "Overwrite";

/* Overwrite All */
"Overwrite All" = "Overwrite All";

/* Owner */
"Owner" = "Owner";

/* Parameter length exceeds bounds. Try again. */
"Parameter length exceeds bounds. Try again." = "參數長度超過範圍，請重新書入。";

/* Password is too long. */
"Password is too long." = "Password is too long.";

/* generic command */
"perform command: %@" = "perform command: %@";

/* Permission denied. Try again. */
"Permission denied. Try again." = "無權限，請重新嘗試。";

/* Permissions */
"Permissions" = "Permissions";

/* Please check to make sure that you are connected to the internet. If you are connected, and the problem persists, please contact the authors of Fugu. */
"Please check to make sure that you are connected to the internet. If you are connected, and the problem persists, please contact the authors of Fugu." = "Please check to make sure that you are connected to the internet. If you are connected, and the problem persists, please contact the authors of Fugu.";

/* rename command */
"rename %@ to %@" = "rename %1$@ to %2$@";

/* rename %@ to %@: %s */
"rename %@ to %@: %s" = "rename %1$@ to %2$@: %3$s";

/* Resume */
"Resume" = "Resume";

/* Review Tracked Documents */
"Review Tracked Documents" = "Review Tracked Documents";

/* Show Hidden Files */
"Show Hidden Files" = "Show Hidden Files";

/* Size */
"Size" = "大小";

/* Open Document Disconnect Warning Text */
"Some remote documents may still be open.  If you disconnect, you will lose any unsaved changes." = "Some remote documents may still be open.  If you disconnect, you will lose any unsaved changes.";

/* cd command */
"switch to folder %@" = "switch to folder %@";

/* SFTP Command Error Message */
"The following error was received when attempting to %@: %@" = "The following error was received when attempting to %1$@: %2$@";

/* Connection Failed Message */
"The following error was received when attempting to connect:\n\n%@\n\nPlease check your connection settings and try again." = "The following error was received when attempting to connect:\n\n%@\n\nPlease check your connection settings and try again.";

/* The latest version of %@ is %@. Click \"More Info\" to open a web page about the new release. Click \"Download\" to download the new version immediately. */
"The latest version of %@ is %@. Click \"More Info\" to open a web page about the new release. Click \"Download\" to download the new version immediately." = "The latest version of %1$@ is %2$@. Click \"More Info\" to open a web page about the new release. Click \"Download\" to download the new version immediately.";

/* The password for this server in your keychain does not seem to be correct. Would you like to open Keychain Access to edit it? */
"The password for this server in your keychain does not seem to be correct. Would you like to open Keychain Access to edit it?" = "The password for this server in your keychain does not seem to be correct. Would you like to open Keychain Access to edit it?";

/* The password in the keychain was rejected by this server. Would you like to open Keychain Access to edit it? */
"The password in the keychain was rejected by this server. Would you like to open Keychain Access to edit it?" = "The password in the keychain was rejected by this server. Would you like to open Keychain Access to edit it?";

/* The selected items */
"The selected items" = "The selected items";

/* the selected items */
"the selected items" = "the selected items";

/* There are %d items left in the upload queue. Cancelling will end this session. Do you want to disconnect without uploading all of them? */
"There are %d items left in the upload queue. Cancelling will end this session. Do you want to disconnect without uploading all of them?" = "There are %d items left in the upload queue. Cancelling will end this session. Do you want to disconnect without uploading all of them?";

/* put command */
"upload %@" = "upload %@";

/* Warning */
"Warning" = "Warning";

/* Warning: OpenSSH's sftp client cannot yet download directories. */
"Warning: OpenSSH's sftp client cannot yet download directories." = "Warning: OpenSSH's sftp client cannot yet download directories.";

/* Warning: Upload queue not empty. */
"Warning: Upload queue not empty." = "Warning: Upload queue not empty.";

/* Would you like to download %@ to %@ with SCP instead? */
"Would you like to download %@ to %@ with SCP instead?" = "Would you like to download %1$@ to %2$@ with SCP instead?";

/* Write failed: Did not write correct number of bytes! */
"Write failed: Did not write correct number of bytes!" = "寫入失敗：寫入的位元數不正確！";

/* Wrote %d bytes to file descriptor */
"Wrote %d bytes to file descriptor" = "Wrote %d bytes to file descriptor";

/* You cannot undo this action. */
"You cannot undo this action." = "You cannot undo this action.";

/* You have the current version of %@. */
"You have the current version of %@." = "You have the current version of %@.";

/* You must provide a username and server address to continue. */
"You must provide a username and server address to continue." = "You must provide a username and server address to continue.";

